#portfolio .page-section-content.vc_row-fluid.page-section-fullwidth {
  width: 100%;
}

.fa-envelope {
  color: #ff592c; }

.media-wrap .avatar img {
  border-radius: 100%; }

select::-ms-expand {
  display: none; }

.how-we-work-grid-container .how-we-work-grid-link a {
  font-family: "openviewbold", "Trebuchet MS", Arial, sans-serif; }

.how-we-work-grid-item {
  min-height: 0 !important; }

.home .section-one {
  width: 100%;
  overflow: hidden; }
  .home .section-one .overflow-container {
    position: relative;
    height: 100vh;
    width: 100vw;
    bottom: 7vh; }
    @media (orientation: landscape) {
      .home .section-one .overflow-container {
        bottom: 0; } }
  .home .section-one .sub-headline {
    transition: all 650ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 650ms cubic-bezier(0.19, 1, 0.22, 1);
    position: absolute;
    bottom: 16%;
    z-index: 2;
    line-height: 1.3;
    white-space: nowrap;
    left: 7%;
    color: #003c82;
    font-size: 5vw; }
    @media (orientation: landscape) {
      .home .section-one .sub-headline {
        left: 52%;
        bottom: auto;
        top: 50%;
        transform: translate(0, -50%);
        font-size: 4vh; } }
    @media (min-width: 565px) {
      .home .section-one .sub-headline {
        bottom: 12%;
        font-size: 26px; } }
  @media (min-width: 565px) and (orientation: landscape) {
    .home .section-one .sub-headline {
      bottom: auto;
      font-size: 17px;
      left: 500px; } }
    @media (min-width: 1200px) {
      .home .section-one .sub-headline {
        font-size: 24px;
        left: 760px; } }
    @media (min-width: 1400px) {
      .home .section-one .sub-headline {
        font-size: 24px;
        left: 820px; } }
  .home .section-one .slide {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden; }
    .home .section-one .slide .circle-headline {
      opacity: 1;
      transition: all 350ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 2;
      width: 80%;
      height: 80%;
      background-color: #ffffff;
      border-radius: 100%; }
      .home .section-one .slide .circle-headline .band {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 10.5vw;
        background-color: #ffffff;
        width: 400vw;
        z-index: -1; }
        @media (min-width: 565px) {
          .home .section-one .slide .circle-headline .band {
            height: 50px; } }
        @media (min-width: 1200px) {
          .home .section-one .slide .circle-headline .band {
            width: 50vw;
            height: 65px; } }
      .home .section-one .slide .circle-headline-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 7.5vw;
        line-height: 1.05;
        text-align: left;
        width: 60%;
        color: #003A84; }
        @media (orientation: landscape) {
          .home .section-one .slide .circle-headline-content {
            font-size: 6.5vh; } }
        @media (min-width: 565px) {
          .home .section-one .slide .circle-headline-content {
            font-size: 36px; } }
        @media (min-width: 1200px) {
          .home .section-one .slide .circle-headline-content {
            font-size: 48px;
            width: 65%; } }
  .home .section-one .owl-carousel-hero {
    position: absolute;
    top: 50%;
    left: -19.5%;
    transform: translate(0, -50%);
    width: 103vw;
    height: 103vw;
    border-radius: 100%;
    overflow: hidden;
    transition: all 350ms cubic-bezier(0.55, 0.085, 0.68, 0.53); }
    @media (orientation: landscape) {
      .home .section-one .owl-carousel-hero {
        width: 79vh;
        height: 79vh;
        left: 4.5%; } }
    @media (min-width: 565px) {
      .home .section-one .owl-carousel-hero {
        width: 472px;
        height: 472px;
        left: -45px; } }
    @media (min-width: 1200px) {
      .home .section-one .owl-carousel-hero {
        width: 596px;
        height: 596px;
        left: 86px; } }
    @media (min-width: 1400px) {
      .home .section-one .owl-carousel-hero {
        width: 643px;
        height: 643px;
        left: 92px; } }
  .home .section-one .clip-top, .home .section-one .clip-bottom {
    transition: all 650ms cubic-bezier(0.19, 1, 0.22, 1);
    position: absolute;
    z-index: 1;
    width: 450vw;
    max-width: none;
    opacity: 1;
    left: -35%; }
    @media (orientation: landscape) {
      .home .section-one .clip-top, .home .section-one .clip-bottom {
        width: 350vh;
        left: -3%; } }
    @media (min-width: 565px) {
      .home .section-one .clip-top, .home .section-one .clip-bottom {
        width: 2100px;
        left: -120px; } }
    @media (min-width: 1200px) {
      .home .section-one .clip-top, .home .section-one .clip-bottom {
        width: 2600px;
        left: 0; } }
    @media (min-width: 1400px) {
      .home .section-one .clip-top, .home .section-one .clip-bottom {
        width: 2800px; } }
  .home .section-one .clip-top {
    top: 50%;
    transform-origin: 14% 100%;
    transform: translate(0, -100%); }
  .home .section-one .clip-bottom {
    top: 50%;
    transform-origin: 14% 0%; }
  .home .section-one .clip-all {
    transform-origin: 14% 50%;
    transition: all 650ms cubic-bezier(0.19, 1, 0.22, 1);
    position: absolute;
    top: 50%;
    left: -35%;
    max-width: none;
    width: 450vw;
    transform: translate(0, -50%);
    transition: opacity 1s linear;
    opacity: 1; }
    .home .section-one .clip-all.hidden {
      opacity: 0; }
    @media (orientation: landscape) {
      .home .section-one .clip-all {
        left: -2%;
        max-width: none;
        width: 340vh; } }
    @media (min-width: 565px) {
      .home .section-one .clip-all {
        left: -115px;
        width: 2060px; } }
    @media (min-width: 1200px) {
      .home .section-one .clip-all {
        left: 0;
        width: 2600px; } }
    @media (min-width: 1400px) {
      .home .section-one .clip-all {
        width: 2800px; } }

@media (max-width: 1023px) {
  .how-we-work-grid-item .content-container {
    padding-top: 50px; }
    .how-we-work-grid-item .content-container h4 {
      display: none; } }

@media screen and (max-width: 767px) {
  #whole-sidebar.has-form {
    display: block !important;
    visibility: visible !important;
    margin-top: 10px !important; } }

.event-row {
  display: flex;
  flex-wrap: wrap; }

.event-bucket {
  display: flex;
  height: auto !important; }
  .event-bucket-inner {
    min-height: 400px;
    height: auto !important;
    width: 100%; }

.gform_confirmation_message {
  text-align: left;
  font-size: 16px;
  border: 0;
  background: transparent; }

.single-event #whole-sidebar {
  margin-top: 250px; }
  @media (min-width: 1024px) {
    .single-event #whole-sidebar {
      margin-top: 350px; } }
  @media (min-width: 1500px) {
    .single-event #whole-sidebar {
      margin-top: 400px; } }

.agenda-list li:before {
  display: none !important; }

.col-6-12.eh {
  height: 10vh;
  min-height: 100px;
  position: relative;
  padding: 30px 10px; }
  .col-6-12.eh .media-wrap.avatar {
    width: 55%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: 0;
    border-radius: 0;
    text-align: center; }
    .col-6-12.eh .media-wrap.avatar img {
      width: auto !important;
      max-height: 10vh;
      border-radius: 100%; }
  .col-6-12.eh .valign-me {
    text-align: left; }

.section-title {
  font-size: 30px;
  color: #222222;
  font-weight: normal !important;
  text-transform: none; }

.noscroll
#ov_canvas .controls {
  position: absolute;
  right: 0px;
  top: 20px;
  color: rgba(255, 255, 255, 0.75);
  font-size: 24px;
  z-index: 10; }
  .noscroll
#ov_canvas .controls i {
    padding: 0 20px;
    cursor: pointer;
    display: inline-block;
    z-index: 10;
    position: relative; }
    .noscroll
#ov_canvas .controls i:hover {
      color: white; }
    @media (max-width: 768px) {
      .noscroll
#ov_canvas .controls i {
        padding-left: 8px; }
        .noscroll
#ov_canvas .controls i:hover {
          color: white; } }
  @media (max-width: 768px) {
    .noscroll
#ov_canvas .controls {
      right: 60px;
      top: 20px;
      color: rgba(255, 255, 255, 0.95);
      text-shadow: 0 0 3px #003a84;
      font-size: 24px;
      z-index: 99999999999999; } }

html body .hbspt-form {
  border: none;
  padding: 0px; }
  html body .hbspt-form .submitted-message {
    color: #00CE7A;
    line-height: 1.5;
    margin: 0 0 30px 0;
    background: none;
    padding: 20px;
    border: none;
    font-size: 20px;
    text-align: center; }
  html body .hbspt-form label {
    display: block;
    float: none;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    color: #333; }
  html body .hbspt-form .input {
    margin: 0; }
  html body .hbspt-form input, html body .hbspt-form textarea {
    border-width: 2px !important;
    border-type: solid !important;
    border-color: #979797 !important;
    height: 50px !important;
    padding: 20px !important; }
    html body .hbspt-form input:focus, html body .hbspt-form textarea:focus {
      border-color: #003A84 !important;
      color: #000000 !important;
      -webkit-box-shadow: 0 0 2px #003A84;
      box-shadow: 0 0 2px #003A84; }
  html body .hbspt-form .hs_submit .actions {
    padding: 0;
    z-index: 5;
    display: block;
    padding: 4px !important;
    background: #dee9f5;
    margin-top: 50px;
    position: relative;
    overflow: hidden;
    margin-right: auto !important;
    margin-left: auto !important;
    text-align: center; }
    html body .hbspt-form .hs_submit .actions input[type="submit"] {
      font-weight: bold;
      text-decoration: none;
      padding: 0 !important;
      display: inline-block;
      font-size: 21px;
      background: white !important;
      margin: 0 !important;
      z-index: 1;
      color: #333 !important;
      border-color: transparent !important;
      height: 65px !important; }
    html body .hbspt-form .hs_submit .actions:after, html body .hbspt-form .hs_submit .actions:before {
      background: #77aed8;
      display: block;
      content: " ";
      width: 100%;
      height: 100%;
      position: absolute;
      -webkit-transition-duration: 0.25s;
      transition-duration: 0.25s; }
    html body .hbspt-form .hs_submit .actions:before {
      top: -50%;
      left: -75%; }
    html body .hbspt-form .hs_submit .actions:after {
      top: 50%;
      left: 75%; }
    html body .hbspt-form .hs_submit .actions:hover:before {
      top: -60%;
      left: 0; }
    html body .hbspt-form .hs_submit .actions:hover:after {
      top: 60%;
      left: 0; }

@media (max-width: 500px) {
  .navi-logo-image {
    width: 140px;
    height: 23px; } }

@media (max-width: 500px) {
  .navi-main-menu-button-wrapper {
    top: 18px;
    left: auto;
    right: 20px; }
    .navi-main-menu-button-wrapper .navi-main-menu-button {
      transform: scale(0.7); } }

@media (max-width: 1024px) {
  #mk-footer .footer-wrapper .mk-padding-wrapper {
    padding: 0 40px !important; }
    #mk-footer .footer-wrapper .mk-padding-wrapper .mk-col-2-3 {
      width: 65%; }
    #mk-footer .footer-wrapper .mk-padding-wrapper .mk-col-1-3 {
      width: 30% !important;
      margin-left: 2% !important; } }

#mk-footer .footer-wrapper .mk-padding-wrapper .mk-col-1-3 {
  margin-left: 5% !important;
  float: right !important; }
  @media (max-width: 768px) {
    #mk-footer .footer-wrapper .mk-padding-wrapper .mk-col-1-3 {
      width: 100% !important;
      float: none !important;
      margin-bottom: 5% !important;
      margin-left: 0 !important; } }

@media (max-width: 768px) {
  #mk-footer .footer-wrapper .mk-padding-wrapper .mk-col-2-3 {
    width: 100%; } }

@media (max-width: 1024px) {
  #mk-footer .footer-wrapper .footer-menu-container {
    width: 100%; } }

@media (max-width: 768px) {
  #mk-footer .footer-wrapper .footer-menu-container {
    float: left;
    width: 70%; } }

@media (max-width: 1024px) {
  #mk-footer .footer-wrapper .footer-menu-container .menu > .menu-item {
    display: inline-block;
    vertical-align: top;
    float: none;
    padding-right: 20px; } }

@media (max-width: 600px) {
  #mk-footer .footer-wrapper .footer-menu-container .menu > .menu-item {
    width: 100%;
    display: block; } }

.single #content ul, .portfolio-single .vc_col-sm-8 ul {
  list-style: none; }
  .single #content ul li, .portfolio-single .vc_col-sm-8 ul li {
    position: relative; }
    .single #content ul li:before, .portfolio-single .vc_col-sm-8 ul li:before {
      color: #05cd7d;
      content: '\00bb';
      display: inline-block;
      vertical-align: top;
      position: absolute;
      top: -4px;
      left: -20px;
      font-size: 20px; }

.validation_error {
  display: none !important; }

#mk-footer .gfield.gfield_error.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible {
  padding-top: 0;
  margin-right: 0 !important;
  width: 100% !important;
  max-width: none !important; }

#mk-footer .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  max-width: none !important; }

#gform_9 input[type="file"]#input_9_11, input[type="file"] {
  border: 2px solid #979797 !important;
  height: auto !important;
  padding: 14px;
  background-color: transparent !important; }
  #gform_9 input[type="file"]#input_9_11:focus, input[type="file"]:focus {
    border-color: #003A84 !important;
    -webkit-box-shadow: 0 0 2px #003A84 !important;
    box-shadow: 0 0 2px #003A84 !important; }

#theme-page .gform_wrapper .gform_footer {
  display: inline-block !important;
  width: auto; }
  #theme-page .gform_wrapper .gform_footer input {
    background: white !important;
    margin: 0 !important;
    z-index: 1;
    color: #333 !important; }

.single #content h1 {
  font-size: 7vw;
  margin: 10px 0; }
  @media (min-width: 768px) {
    .single #content h1 {
      font-size: 32px; } }
  @media (min-width: 1024px) {
    .single #content h1 {
      font-size: 42px; } }

.single .hero-sub-title {
  margin: 0;
  font-size: 18px;
  text-shadow: none;
  line-height: 1.3; }
  @media (min-width: 768px) {
    .single .hero-sub-title {
      font-size: 24px; } }
  @media (min-width: 1024px) {
    .single .hero-sub-title {
      font-size: 32px; } }

.single .meta-wrap {
  margin: 0;
  padding: 0;
  margin-bottom: 30px; }
  .single .meta-wrap .author-meta .avatar-wrap {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    overflow: hidden;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    background-color: #f2f2f2; }
    .single .meta-wrap .author-meta .avatar-wrap a {
      display: block; }
      .single .meta-wrap .author-meta .avatar-wrap a img {
        display: block;
        width: 40px; }

#news .scrollmagic-pin-spacer {
  float: left; }

#news .news-items {
  margin-bottom: 40px; }

#news .news-item {
  position: relative;
  border-bottom-width: 1px !important;
  border-bottom-color: #979797 !important;
  border-bottom-style: solid !important;
  padding: 20px 0; }
  #news .news-item:first-of-type {
    padding-top: 0; }
  #news .news-item h5 {
    margin: 0;
    padding-right: 40px; }
  #news .news-item .date {
    margin: 0;
    margin-bottom: 5px; }
  #news .news-item .vc_icon_element-icon {
    color: #EBEBEB;
    font-size: 2.85em !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1 !important;
    font-size-adjust: none;
    font-stretch: normal;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    -webkit-font-language-override: normal;
    font-language-override: normal;
    -webkit-font-kerning: auto;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    text-rendering: auto;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(0%, -50%); }

@media (min-width: 1024px) {
  #news .press-items {
    display: flex;
    flex-wrap: wrap; } }

#news .press-items:after {
  content: '';
  display: block;
  clear: both; }

#news .press-item {
  position: relative;
  margin-bottom: 40px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-left-color: #cbcbcb;
  border-left-style: solid;
  border-right-color: #cbcbcb;
  border-right-style: solid;
  border-top-color: #cbcbcb;
  border-top-style: solid;
  border-bottom-color: #cbcbcb;
  border-bottom-style: solid;
  border-radius: 4px;
  padding: 30px; }
  @media (min-width: 1024px) {
    #news .press-item {
      flex-basis: 48%;
      width: 48%;
      float: left;
      margin: 0 2% 40px 2%; }
      #news .press-item:nth-child(even) {
        margin-right: 0; }
      #news .press-item:nth-child(odd) {
        margin-left: 0; } }
  @media (min-width: 1024px) {
    #news .press-item .link {
      position: absolute;
      bottom: 30px;
      left: 30px; } }

.trigger {
  width: 1px;
  height: 1px;
  position: absolute;
  left: 0; }

.sub-menu-item {
  width: auto !important;
  margin: 10px 10px 10px 0 !important; }

.sub-menu-item a {
  font-size: 16px !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  padding: 0 !important;
  padding-right: 20px !important;
  font-weight: 600 !important;
  display: block;
  position: relative; }

@media (max-width: 767px) {
  .sub-menu-item a {
    font-size: 14px !important; } }

#trigger1 {
  top: 0; }

.home .portfolio-logo-slider-container {
  width: auto;
  height: auto; }

.home .portfolio-logo-slider-container .portfolio-logo-slider-item-image {
  width: 80%; }

.home section.portfolio-slider {
  position: relative;
  height: auto;
  width: auto;
  padding: 0; }

.home section.portfolio-slider .expansion-section {
  background-color: rgba(0, 60, 130, 0.8); }

.home .expansion-section a.subtext {
  position: relative;
  display: inline-block; }

.home .expansion-section a.subtext:after {
  width: 100% !important; }

.home .mk-button:after {
  background-color: transparent !important; }

.home .mk-button-container {
  clear: both;
  position: relative;
  display: block;
  z-index: 5;
  display: block;
  padding: 4px !important;
  background: #dee9f5;
  margin-top: 50px;
  position: relative;
  overflow: hidden;
  margin-right: auto !important;
  margin-left: auto !important;
  text-align: center;
  border-color: transparent !important;
  width: 275px !important; }

.home .mk-button-container .mk-button {
  display: block;
  width: 100% !important;
  outline: 0 none;
  text-decoration: none;
  border-radius: 0;
  box-sizing: border-box;
  transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
  -webkit-transition: color .1s ease-in-out,background .1s ease-in-out,border .1s ease-in-out;
  position: relative;
  letter-spacing: 2px; }

.home .portfolio-slider .title {
  font-size: 21px; }

@media (min-width: 768px) {
  .home .portfolio-slider .title {
    font-size: 52px; } }

.home .portfolio-slider .subtext {
  font-size: 16px; }

@media (min-width: 768px) {
  .home .portfolio-slider .subtext {
    font-size: 30px; } }

.home .feed-bucket {
  position: relative;
  background-color: #919b9b;
  color: #ffffff;
  font-family: openviewbold !important;
  display: table;
  height: 100%;
  width: 100%;
  padding: 0; }

@media (min-width: 1024px) {
  .home .feed-bucket {
    width: 49%;
    display: block; }
  .home .feed-bucket:nth-child(even) {
    float: right; }
  .home .feed-bucket:nth-child(odd) {
    float: left; } }

.home .feed-bucket-hr-people {
  background-color: #ff87af; }

.home .feed-bucket-hr-people:hover {
  background-color: #995169 !important; }

.home .feed-bucket-finance-operations {
  background-color: #ff5a37; }

.home .feed-bucket-finance-operations:hover {
  background-color: #993621 !important; }

.home .feed-bucket-openview-weekly {
  background-color: #333; }

.home .feed-bucket-openview-weekly:hover {
  background-color: #1f1f1f !important; }

.home .feed-bucket-marketing {
  background-color: #05cd7d; }

.home .feed-bucket-marketing:hover {
  background-color: #037b4b !important; }

.home .feed-bucket-customer-success {
  background-color: #ffa014; }

.home .feed-bucket-customer-success:hover {
  background-color: #99600c !important; }

.home .feed-bucket-leadership {
  background-color: #7382be; }

.home .feed-bucket-leadership:hover {
  background-color: #454e72 !important; }

.home .feed-bucket-sales {
  background-color: #0093ba; }

.home .feed-bucket-sales:hover {
  background-color: #005870 !important; }

.home .feed-bucket:hover {
  background-color: #575d5d; }

.home .feed-bucket .image {
  display: none; }

@media (min-width: 768px) {
  .home .feed-bucket .image {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 40%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.5;
    mix-blend-mode: hard-light; } }

@media (min-width: 1024px) {
  .home .feed-bucket .image {
    width: 35%; } }

.home .feed-bucket .link-cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.home .feed-bucket .content {
  line-height: 1.3;
  height: 100%;
  display: table-cell;
  padding: 30px 30px 25%;
  vertical-align: top; }

@media (min-width: 768px) {
  .home .feed-bucket .content {
    display: block;
    padding-left: 43%;
    padding-bottom: 15%; } }

@media (min-width: 1024px) {
  .home .feed-bucket .content {
    padding-left: 40%; } }

.home .feed-bucket .content .tag {
  font-size: 14px;
  letter-spacing: 2px;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-shadow: none;
  display: block;
  font-family: openviewbold !important; }

.home .feed-bucket .content .title {
  font-size: 24px;
  text-transform: none;
  margin: 0 0 15px;
  font-family: openviewbold !important; }

@media (min-width: 1024px) {
  .home .feed-bucket .content .title {
    font-size: 20px; } }

.home .feed-bucket .content .read-more {
  position: absolute;
  bottom: 30px;
  left: 30px; }

@media (min-width: 768px) {
  .home .feed-bucket .content .read-more {
    left: 43%; } }

@media (min-width: 1024px) {
  .home .feed-bucket .content .read-more {
    left: 40%; } }

.home .feed-bucket .content .read-more:after {
  content: '';
  position: absolute;
  top: 101%;
  left: 0;
  right: 0;
  height: 4px;
  background-color: rgba(255, 255, 255, 0.25); }

.home .navi-logo-wrapper, .home .navi-main-menu-button-wrapper {
  position: fixed; }

@media (max-width: 1023px) {
  .home .navi-logo-wrapper {
    top: 36px !important;
    left: auto !important;
    right: 100px !important; } }

@media (max-width: 767px) {
  .home .navi-logo-wrapper {
    top: 20px !important;
    left: auto !important;
    right: 60px !important; } }

@media (max-width: 500px) {
  .home .navi-logo-wrapper {
    top: 26px !important;
    left: 33px;
    right: auto; } }

@media (max-width: 1023px) {
  .home .navi-main-menu-button-wrapper {
    top: 25px !important;
    left: auto !important;
    right: 30px !important; } }

@media (max-width: 767px) {
  .home .navi-main-menu-button-wrapper {
    top: 12px !important;
    right: 10px !important;
    transform: scale(0.78) !important; } }

.home .owl-carousel-hero {
  height: 100%;
  width: 100%; }

.home .owl-carousel-hero .owl-stage-outer {
  width: 100%;
  height: 100%; }

.home .owl-carousel-hero .owl-stage-outer .owl-stage {
  width: 100%;
  height: 100%; }

.home .owl-carousel-hero .owl-stage-outer .owl-stage .owl-item {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%; }

@media (min-width: 1024px) {
  .home .owl-carousel-hero .owl-stage-outer .owl-stage .owl-item {
    overflow: hidden; } }

body.home .nav-bar-background {
  display: block;
  position: fixed;
  top: -100px;
  left: 0;
  right: 0;
  bottom: 0;
  height: 75px;
  z-index: 5;
  background-color: #fff;
  transition: all 650ms cubic-bezier(0.19, 1, 0.22, 1); }

@media (min-width: 768px) {
  body.home .nav-bar-background {
    height: 100px; } }

body.home .nav-bar-background.show {
  top: 0; }

.bold {
  font-family: openviewbold !important; }

.loader {
  border: none;
  border-radius: 0;
  background-image: url("../images/ov-loader.png");
  background-size: 100%;
  background-repeat: no-repeat; }

.top-anchors .vc_grid-item-mini {
  max-width: 200px;
  width: 75%;
  margin: 0 auto; }

@media (max-width: 768px) {
  .top-anchors .vc_grid-item-mini {
    width: 100%; } }

strong {
  color: #003a84; }

ul.portfolio {
  margin-top: 30px; }

ul.portfolio .logo {
  max-width: 200px;
  width: 85%;
  margin: 0 auto; }

@media (max-width: 768px) {
  ul.portfolio .logo {
    width: 100%; } }

ul.portfolio .logo:hover img {
  filter: grayscale(0%); }

.wpb_row.attched-true .vc_column_container.reset-padding > .vc_column-inner {
  padding-left: 10% !important;
  padding-right: 6% !important; }

@media (max-width: 1280px) {
  .wpb_row.attched-true .vc_column_container.reset-padding > .vc_column-inner {
    padding-left: 8% !important;
    padding-right: 5% !important; } }

@media (max-width: 768px) {
  .wpb_row.attched-true .vc_column_container.reset-padding > .vc_column-inner {
    padding-left: 5% !important;
    padding-right: 5% !important; } }

.reset-padding .vc_column-inner {
  padding-left: 10% !important;
  padding-right: 6% !important; }

@media (max-width: 1280px) {
  .reset-padding .vc_column-inner {
    padding-left: 8% !important;
    padding-right: 5% !important; } }

@media (max-width: 768px) {
  .reset-padding .vc_column-inner {
    padding-left: 5% !important;
    padding-right: 5% !important; } }

.full-width-2 .page-section-content {
  padding-left: 1% !important;
  padding-right: 1% !important; }

.table {
  display: table;
  width: 100%;
  min-height: 100vh; }

.cell {
  display: table-cell;
  vertical-align: middle; }

.labs-content {
  position: relative;
  z-index: 2;
  padding: 30px 20px;
  background-color: #ffffff;
  position: relative; }

@media (min-width: 768px) {
  .labs-content {
    padding: 60px 20px; } }

.labs-content .feed-row {
  margin: 0 auto;
  max-width: 1200px; }

.labs-content .footer-copy {
  max-width: 800px;
  margin: 40px auto; }

.labs-content #mk-button-8 {
  display: block;
  width: 100% !important;
  margin: 0; }

.labs-content #mk-button-8 .mk-button--text {
  line-height: 2.5 !important; }

.portfolio {
  position: relative;
  z-index: 1; }

.portfolio .image-cover {
  background-size: cover;
  background-position: center left;
  background-repeat: no-repeat;
  position: absolute;
  z-index: -1;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh; }

@media (min-width: 1024px) {
  .portfolio .image-cover {
    width: auto;
    height: auto;
    background-attachment: fixed;
    bottom: 0;
    right: 0; } }

.portfolio .sub-headline {
  position: absolute;
  bottom: 7%;
  z-index: 2;
  white-space: nowrap;
  left: 7%; }

@media (min-width: 768px) {
  .portfolio .sub-headline {
    font-size: 32px;
    line-height: 1.3;
    bottom: 5.5%; } }

@media (min-width: 1024px) {
  .portfolio .sub-headline {
    color: #003c82;
    bottom: auto;
    top: 50%;
    left: 60%;
    font-size: 21px;
    transform: translate(0, -52%); } }

@media (min-width: 1200px) {
  .portfolio .sub-headline {
    font-size: 24px; } }

@media (min-width: 1400px) {
  .portfolio .sub-headline {
    font-size: 27px;
    left: 62%; } }

.portfolio .expansion-detail {
  width: 100vw;
  box-sizing: border-box;
  padding: 60px 20px;
  vertical-align: middle;
  position: relative; }

.portfolio .expansion-detail:after {
  content: '';
  display: block;
  clear: both;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 0; }

.portfolio .expansion-detail .detail-text {
  position: relative;
  z-index: 1;
  max-width: 1040px;
  margin: 0 auto; }

.portfolio .expansion-detail .detail-text a {
  color: #ffffff !important; }

.portfolio .expansion-detail .detail-text a:after {
  background-color: #ffffff !important; }

.portfolio .expansion-detail .detail-text a:hover {
  color: #00ce7a !important; }

.portfolio .expansion-detail .detail-text a:hover:after {
  background-color: #00ce7a !important; }

.portfolio .expansion-detail .detail-text p, .portfolio .expansion-detail .detail-text h1, .portfolio .expansion-detail .detail-text h2, .portfolio .expansion-detail .detail-text h3, .portfolio .expansion-detail .detail-text h4, .portfolio .expansion-detail .detail-text h5, .portfolio .expansion-detail .detail-text h6, .portfolio .expansion-detail .detail-text blockquote, .portfolio .expansion-detail .detail-text span {
  color: #ffffff; }

@media (min-width: 768px) {
  .portfolio .expansion-detail .detail-text {
    width: 86%; }
  .portfolio .expansion-detail .detail-text p {
    font-size: 20px; } }

.portfolio .expansion-section {
  width: 100vw;
  box-sizing: border-box;
  padding: 40px 20px;
  vertical-align: middle;
  font-size: 21px;
  text-align: center;
  line-height: 1.1;
  color: #ffffff;
  position: relative;
  background-color: rgba(0, 60, 130, 0.8); }

.portfolio .expansion-section .title {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px; }

.portfolio .expansion-section .subtext {
  line-height: 1.4;
  font-size: 80%; }

@media (min-width: 768px) {
  .portfolio .expansion-section {
    font-size: 52px; }
  .portfolio .expansion-section .subtext {
    font-size: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: 80%; } }

@media (min-width: 1024px) {
  .portfolio .expansion-section .title, .portfolio .expansion-section .subtext {
    max-width: 600px; } }

@media (min-width: 1200px) {
  .portfolio .expansion-section .title, .portfolio .expansion-section .subtext {
    max-width: 700px; } }

.our-team {
  position: relative;
  z-index: 1; }

.our-team .image-cover {
  background-size: cover;
  background-position: center left;
  background-repeat: no-repeat;
  position: absolute;
  z-index: -1;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh; }

@media (min-width: 1024px) {
  .our-team .image-cover {
    width: auto;
    height: auto;
    background-attachment: fixed;
    bottom: 0;
    right: 0; } }

.our-team .sub-headline {
  position: absolute;
  bottom: 7%;
  z-index: 2;
  white-space: nowrap;
  left: 7%; }

@media (min-width: 768px) {
  .our-team .sub-headline {
    font-size: 32px;
    line-height: 1.3;
    bottom: 5.5%; } }

@media (min-width: 1024px) {
  .our-team .sub-headline {
    color: #003c82;
    bottom: auto;
    top: 50%;
    left: 60%;
    font-size: 21px;
    transform: translate(0, -52%); } }

@media (min-width: 1200px) {
  .our-team .sub-headline {
    font-size: 24px; } }

@media (min-width: 1400px) {
  .our-team .sub-headline {
    font-size: 27px;
    left: 62%; } }

.our-team .expansion-detail {
  width: 100vw;
  box-sizing: border-box;
  padding: 60px 20px;
  vertical-align: middle;
  position: relative; }

.our-team .expansion-detail:after {
  content: '';
  display: block;
  clear: both;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 60, 130, 0.8);
  z-index: 0; }

.our-team .expansion-detail .detail-text {
  position: relative;
  z-index: 1;
  max-width: 1040px;
  margin: 0 auto; }

.our-team .expansion-detail .detail-text p, .our-team .expansion-detail .detail-text h1, .our-team .expansion-detail .detail-text h2, .our-team .expansion-detail .detail-text h3, .our-team .expansion-detail .detail-text h4, .our-team .expansion-detail .detail-text h5, .our-team .expansion-detail .detail-text h6, .our-team .expansion-detail .detail-text blockquote, .our-team .expansion-detail .detail-text span {
  color: #ffffff; }

.our-team .expansion-detail .detail-text a {
  color: #ffffff !important; }

.our-team .expansion-detail .detail-text a:after {
  background-color: #ffffff !important; }

.our-team .expansion-detail .detail-text a:hover {
  color: #00ce7a !important; }

.our-team .expansion-detail .detail-text a:hover:after {
  background-color: #00ce7a !important; }

@media (min-width: 768px) {
  .our-team .expansion-detail .detail-text {
    width: 86%; }
  .our-team .expansion-detail .detail-text p {
    font-size: 20px; } }

.our-team .expansion-section {
  width: 100vw;
  box-sizing: border-box;
  padding: 40px 20px;
  vertical-align: middle;
  font-size: 21px;
  text-align: center;
  line-height: 1.1;
  color: #003c82;
  position: relative;
  background-color: rgba(255, 255, 255, 0.4); }

.our-team .expansion-section .title {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px; }

.our-team .expansion-section .subtext {
  line-height: 1.4;
  font-size: 80%; }

@media (min-width: 768px) {
  .our-team .expansion-section {
    font-size: 52px; }
  .our-team .expansion-section .subtext {
    margin-left: auto;
    margin-right: auto;
    font-size: 30px;
    max-width: 80%; } }

@media (min-width: 1024px) {
  .our-team .expansion-section .title, .our-team .expansion-section .subtext {
    max-width: 600px; } }

@media (min-width: 1200px) {
  .our-team .expansion-section .title, .our-team .expansion-section .subtext {
    max-width: 700px; } }

.testimonial {
  position: relative;
  z-index: 1; }

.testimonial .owl-dots {
  position: absolute;
  top: 2%;
  right: 3%; }

@media (min-width: 1024px) {
  .testimonial .owl-dots {
    bottom: 15%;
    right: 30%;
    top: auto; } }

.testimonial .owl-dots .owl-dot {
  display: block;
  float: left;
  margin: 5px;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: rgba(0, 0, 0, 0.5); }

.testimonial .owl-dots .owl-dot.active {
  background-color: #003c82; }

.testimonial .slide {
  padding: 40px 20px;
  min-height: 100vh;
  background-size: auto 100%;
  box-sizing: border-box;
  background-position: 15% 0;
  background-size: auto 100%;
  background-repeat: no-repeat; }

@media (min-width: 1024px) {
  .testimonial .slide {
    background-size: cover; } }

.testimonial .slide-progress {
  position: absolute;
  width: 0;
  left: 0;
  bottom: 0;
  max-width: 100%;
  height: 4px;
  background-color: #003c82;
  z-index: 2;
  box-shadow: 0 0 10px rgba(0, 60, 130, 0.4); }

.testimonial .quote-block {
  position: absolute;
  padding: 20px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2; }

@media (min-width: 768px) {
  .testimonial .quote-block {
    padding: 30px; } }

@media (min-width: 1024px) {
  .testimonial .quote-block {
    max-width: 730px;
    bottom: auto;
    top: 50%;
    left: 52%;
    transform: translate(0, -50%); }
  .testimonial .quote-block:after {
    display: none !important; } }

@media (min-width: 1200px) {
  .testimonial .quote-block {
    left: 42%; } }

.testimonial .quote-block .quote {
  font-size: 21px;
  line-height: 1.3;
  text-align: left;
  z-index: 2;
  position: relative; }

@media (min-width: 768px) {
  .testimonial .quote-block .quote {
    font-size: 24px; } }

.testimonial .quote-block .name {
  margin: 20px 20px 20px 0;
  font-size: 16px;
  opacity: 0.8;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 2; }

@media (min-width: 768px) {
  .testimonial .quote-block .name {
    margin: 30px 30px 30px 0;
    font-size: 19px;
    opacity: 0.6; } }

.testimonial .quote-block .logo {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 2; }

.testimonial .quote-block .logo img {
  display: block;
  max-width: 150px; }

.testimonial .quote-block:after {
  content: '';
  display: block;
  clear: both;
  position: absolute;
  top: -10px;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(255, 255, 255, 0.8);
  mix-blend-mode: screen;
  z-index: 1; }

.section-two {
  background-color: #ffffff;
  padding: 40px 20px;
  min-height: 100vh;
  position: relative; }

.section-two .title {
  text-align: center;
  line-height: 1.1;
  margin: 0 auto;
  font-size: 21px; }

@media (min-width: 768px) {
  .section-two .title {
    font-size: 36px; } }

@media (min-width: 1024px) {
  .section-two .title {
    max-width: 790px; } }

@media (min-width: 1200px) {
  .section-two .title {
    max-width: 1020px; } }

.section-two .subtext {
  text-align: center;
  line-height: 1.1;
  margin: 0 auto; }

@media (min-width: 768px) {
  .section-two .subtext {
    font-size: 25px; } }

@media (min-width: 1024px) {
  .section-two .subtext {
    font-size: 31px;
    max-width: 790px; } }

@media (min-width: 1200px) {
  .section-two .subtext {
    font-size: 40px;
    max-width: 760px; } }

.section-two .details {
  margin-top: 40px;
  max-width: 1010px;
  margin-left: auto;
  margin-right: auto; }

@media (min-width: 768px) {
  .section-two .details {
    padding-top: 25%;
    width: 86%; } }

@media (min-width: 1024px) {
  .section-two .details {
    padding-top: 10%; } }

@media (min-width: 1200px) {
  .section-two .details {
    padding-top: 8%;
    width: 75%; } }

#mk-footer {
  overflow: hidden; }

.section-one {
  position: relative; }

.section-one .down-arrow {
  cursor: pointer;
  position: absolute;
  background-image: url("../images/down-arrow.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 5;
  bottom: 5%;
  left: 50%;
  width: 36px;
  height: 18px;
  transform: translate(-50%); }

@media (max-width: 768px) and (orientation: landscape) {
  .section-one .down-arrow {
    left: auto;
    right: 120px; } }

@media (min-width: 1024px) {
  .section-one .down-arrow {
    bottom: auto;
    top: 90%;
    left: 75%; } }

.section-one .image-cover {
  background-size: auto 100%;
  background-position: 20% 100%;
  background-repeat: no-repeat;
  position: fixed;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  transition: opacity 1s linear;
  opacity: 1; }

.section-one .image-cover.hidden {
  opacity: 0; }

@media (min-width: 768px) {
  .section-one .image-cover {
    background-size: cover;
    background-position: center left;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px; } }

.button-container {
  margin-top: 100px; }

.mk-button {
  font-weight: 700;
  font-size: 21px;
  display: inline-block;
  position: relative;
  padding: 15px 60px;
  line-height: 1.3;
  color: #000;
  border: 4px solid #dee9f5;
  font-family: openviewbold !important; }

.mk-button span {
  display: inline-block; }

.mk-button span:before {
  content: '';
  position: absolute;
  top: -4px;
  right: -4px;
  height: 0;
  width: 4px;
  background-color: #7baed4 !important;
  transition: height 300ms cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: 0ms; }

.mk-button span:after {
  content: '';
  position: absolute;
  bottom: -4px;
  left: -4px;
  height: 0;
  width: 4px;
  background-color: #7baed4 !important;
  transition: height 300ms cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: 0ms; }

.mk-button:hover span:before {
  height: 40%;
  transition-delay: 300ms; }

.mk-button:hover span:after {
  height: 40%;
  transition-delay: 300ms; }

.mk-button:hover:before {
  right: -4px;
  bottom: 65%;
  transition-delay: 0ms;
  transition: all 360ms cubic-bezier(0.19, 1, 0.22, 1); }

.mk-button:hover:after {
  left: -4px;
  top: 65%;
  transition-delay: 0ms;
  transition: all 360ms cubic-bezier(0.19, 1, 0.22, 1); }

.mk-button:before {
  content: '';
  position: absolute;
  top: -4px;
  left: -4px;
  right: 75%;
  bottom: 50%;
  border-top: 4px solid #7baed4;
  border-left: 4px solid #7baed4;
  border-color: #7baed4;
  background-color: none !important;
  transition: all 360ms cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: 360ms; }

.mk-button:after {
  content: '';
  position: absolute;
  bottom: -4px;
  right: -4px;
  left: 75%;
  top: 50%;
  border-bottom: 4px solid #7baed4;
  border-right: 4px solid #7baed4;
  border-color: #7baed4;
  background-color: none !important;
  transition: all 360ms cubic-bezier(0.19, 1, 0.22, 1);
  transition-delay: 360ms; }

.mk-button.white {
  color: #fff;
  border-color: #7baed4; }

.mk-button.white span {
  display: inline-block; }

.mk-button.white span:before {
  background-color: #dee9f5 !important; }

.mk-button.white span:after {
  background-color: #dee9f5 !important; }

.mk-button.white:before {
  border-color: #dee9f5; }

.mk-button.white:after {
  border-color: #dee9f5; }
